@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }
.mb10 { margin-bottom: 10px !important; }
.wd100 { width:100px !important; }
.wid01{width:90%}
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	リンク・インプットをタップ時のクラス
------------------------------------------------------------*/
a.tapCtrl, input.tapCtrl,
.tapCtrl a, .tapCtrl input {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.tap {

}

/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;

	font-size: 1.04em;
}

body,
table,
input, textarea, select, option {
	font-family: MS PGothic, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.1;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

/*a,
a:link {
	color: #fff;
	text-decoration: none;
}

a:visited {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: underline;
}

a:active {
	color: #fff;
	text-decoration: underline;
}*/

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #fff;
	font-size: 13px;
	line-height: 1.5;
	text-align: center;
	min-width: 1000px;
	-webkit-text-size-adjust: none;
}

#container {
	margin: 0 auto;
	width: 800px;
	text-align: left;
}

#main {
	margin: 0 auto;
	width: 771px;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	padding: 144px 0 30px;
	background: url(../images/header_bg.png) no-repeat left top;
}

/*------------------------------------------------------------
	comTable
------------------------------------------------------------*/

#main .mainBox .numbox {
	width: 50px;
}

#main .mainBox .comTable {
	margin-bottom: 30px;
	width: 100%;
table-layout: fixed;
word-wrap: break-word;
}

#main .mainBox .comTable th,
#main .mainBox .comTable td {
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #6B6B6A;
}

#main .mainBox .comTable th {
	padding: 27px 5px 25px 2px;
	color: #AACEE4;
	width: 32%;
}

#main .mainBox .comTable th span {
	padding: 1px 0 2px 18px;
	background: url(../images/template1_th_bg.gif) no-repeat left top;
}

#main .mainBox .comTable td {
	padding: 25px 6px 25px 0;
	width: 68%;
}

#main .mainBox .comTable td .fText {
	width: 330px;
	/*height: 25px;*/
	height: 22px;
	font-size: 100%;
}

#main .mainBox .comTable td .fText2 {
	width: 100px;
	/*height: 25px;*/
	height: 22px;
	font-size: 100%;
}

#main .mainBox .comTable td .fName {
	/*width: 80px;*/
	/*width: 100px;*/
	color: #444;
	/*font-size: 12px;*/
	font-size: 100%;
}

#main .mainBox .comTable td .fNameL {
	color: #444;
	font-size: 100%;
}

#main .mainBox .comTable td ul li {
	margin-right: 20px;
	display: inline;
}

#main .mainBox .comTable td ul li input {
	margin-top: 0;
	vertical-align: middle;
}

#main .mainBox .comTable td .fContact {
	width: 450px;
	height: 159px;
}


/*------------------------------------------------------------
	submit
------------------------------------------------------------*/
#main .submit {
	text-align: center;
}

#main .submit li {
	margin: 0 2px;
	display: inline;
}

/*------------------------------------------------------------
	comBox
------------------------------------------------------------*/
.comBox {
	margin: 0 17px 27px;
	padding: 23px 22px 17px;
	background-color: #303030;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	position: relative;
	behavior: url(/js/pie.htc);
}

.comBox .title {
	margin-bottom: 2px;
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	background: url(/shared/common/images/template1_title_bg.gif) repeat-x left center;
}

.comBox .title span {
	background: #303030;
	padding: 0 26px 0 23px;
}

.comBox .time {
	margin-bottom: 12px;
	color: #FEFE00;
	font-size: 17px;
	text-align: center;
}

.comBox .time img {
	margin-right: 6px;
	vertical-align: -4px;
}

.comBox .textBox {
	padding: 15px 15px 14px;
	background-color: #444;
}

.comBox .textBox p {
	font-size: 12px;
}

.comBox .uHeadertxt {
	font-size: 62.5%;
	font-family: monospace;
}
	
#main .address {
	margin-left: 110px;
}

@media all and (min-width: 0) and (max-width: 640px)  {
	.comBox {
		margin: 0 10px 20px;
		padding: 20px 15px 10px;
	}
	
	.comBox .title {
		font-size: 13px;
	}
	
	.comBox .title span {
		padding: 0 10px;
	}
	
	.comBox .time {
		font-size: 10px;
	}
	
	.comBox .time img {
		margin-right: 4px;
		width: 11px;
		vertical-align: -2px;
	}
	
	.comBox .textBox {
		padding: 10px;
	}
	
	.comBox .textBox p {
		font-size: 9px;
	}
	
	body {
		min-width: inherit;
	}
	
	#container {
		width: auto;
	}
	
	#main {
		overflow: hidden;
		width: auto;
	}
	
	#gHeader {
		padding: 30px 0 10px;
		background-size: 100% 100%; 
	}
	
	#gHeader h1 img {
		width: 100%;
	}
	
	#main .mainBox .comTable th {
		/*padding: 20px 5px 20px 10px;
		width: 32%;*/
		padding: 20px 5px 0px 10px;
		width: 100%;
		font-size: 11px;
		position: absolute;
	}
	
	#main .mainBox .comTable th span {
		padding: 0;
		background: none;
	}
	
	#main .mainBox .comTable td .fText {
		margin: 0;
		padding: 0;
		width: 90%;
		height: 25px;
		font-size: 100%;
	}
	
	#main .mainBox .comTable td .fText2 {
		margin: 0;
		padding: 0;
		width: 40%;
		height: 25px;
		font-size: 100%;
	}

	
	#main .mainBox .comTable td {
		/*padding: 20px 10px;
		width: 68%;*/
		padding: 40px 10px 20px 10px;
		width: 100%;
		font-size: 11px;
	}
	
	#main .mainBox .comTable td .fContact {
		margin: 0;
		padding: 0;
		width: 90%;
		height: 130px;
	}
	
	#main .mainBox .comTable td ul li {
		margin-right: 2px;
		letter-spacing: -1px;
	}
	
	#main .mainBox .comTable td ul li input {
		vertical-align: middle;
		margin-top: 0;
	}
	
	#main .address {
		margin-left: 60px;
	}

	#main .mainBox .comTable td .fName {
		width: 70px;
	}

	#main .mainBox .comTable td .fNameL {
		width: 70px;
	}
}



.dm-uploader{cursor:default;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.dm-uploader .btn{position:relative;overflow:hidden}.dm-uploader .btn input[type=file]{position:absolute;top:0;right:0;margin:0;border:solid transparent;width:100%;opacity:0;cursor:pointer}